#tabsId{
background-color: #E0DFD3;
}

#tabsId ul{
    margin: 0 !important;
    padding: 0;
    position: relative;
    z-index: 10;
}

#tabsId ul li{
    display: block;
    float: left;
    text-align: center;
    width: 33.33%;
}

#tabsId ul li.ui-state-default a{
    color: #3B3B3B;
    cursor: pointer;
    display: block;
    font-family: SanukWebPro-Light;
    font-size: 20px;
    line-height: normal;
    padding: 5px 5px 0 !important;
    background-color:#E0DFD3;
}

#tabsId ul li.ui-tabs-active a{
background-color: #EFEFE9;
}

a.tabWrapper{
display:block;
padding:0;
margin:0;
}

.messageBody{
    background-color: #EFEFE9;
    color: #EFEFE9;
    padding: 7px;
    position: relative;
    text-align: center;
    top: 10px;
}